ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000040ShareDownloaderGeneralpublic2013-11-17 21:162014-04-13 02:11
ReporterLemon 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.0.0Fixed in Version2.0.0 
Summary0000040: Heruntergeladene Archive optional entpacken
DescriptionSinvoll wäre die optionale Entpackung der heruntergeladenen Archive.
Die Performance aktueller Smartphones reicht dazu aus (gerade getestet).
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000058)
Euphoria (manager)
2013-11-18 11:53

Die Funktion steht schon länger auf unserer To-Do Liste.
Es wird noch kommen, aber wir haben uns noch nicht endgültig entschieden in welcher Form und wie das umgesetzt wird.

Dementsprechend können wir aktuell noch nicht sagen wann es kommt.
(0000063)
spongshga (reporter)
2013-11-19 13:56

Nun ich muss sagen der Es DateiManagaer tut seinen Job.

Solche erweiterungen würde ich als "Erweiterte-Apps" erstellen da nicht jeder diese Funktionen brqauch um die app minimal zu halten.
Also eine art App-Add.

Wenn du unterstützung brauchst Eupho ich könnte wieder ein funktionales Mockuperstellen.
(0000065)
Euphoria (manager)
2013-11-19 22:56

Wir werden die Ideen alle abwägen und schauen wie gut es zu unserem Plan zur Zukunft der App hinein passt.
Plugins wird es mit aktuellem Release wohl kaum geben, für spätere Releases schließen wir das natürlich nicht aus.

Extra App/Plugin bedeutet natürlich weitere mögliche Fehlerquellen bzw. aufwändigere Updates.

Aktuell liegt unser Augenmerk in erster Linie die Unterstützung für Hoster auszubauen, erst dann werden wir uns an größere Änderungen heranwagen :)
(0000088)
Bugser (reporter)
2013-11-28 15:56

Wie wäre es wenn man für solche Funktionen eine Premiumversion erstellt??
(0000089)
Euphoria (manager)
2013-11-28 16:09

Hallo Bugser,

ja das wäre auch durchaus eine Überlegung wert. Es dürfte in Kürze Infos dazu geben, aber wie ich schon erwähnt hatte ist es eine größere und aufwändigere Aufgabe, zumal man das auch möglichst performant lösen möchte.
(0000092)
Lemon (reporter)
2013-11-29 14:44
edited on: 2013-11-30 00:30

An der Akzeptanz für eine kostenpflichtige Premiumversion wage ich zu zweifeln.

Der Großteil der mit der App heruntergeladen Dateien ist mit Sicherheit illegal, derartige Nutzer sind mit Sicherheit auch dazu bereit, eine gecrackte App zu installieren.

(0000289)
spongshga (reporter)
2014-01-27 17:37

Nun bis dahin ist ja noch zeit.
:)
(0000353)
administrator (administrator)
2014-02-13 11:51

Funktion in Version 2.0.0 eingebaut.

Unterstützte Formate: zip, rar, 7z, bz2, tbz2, tar und tar.bz2
Des Weitern können Multiparts von rar, 7z und zip Archiven entpack werden.
(0000491)
administrator (administrator)
2014-04-13 02:11

Version 2.0.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2013-11-17 21:16 Lemon New Issue
2013-11-18 11:53 Euphoria Note Added: 0000058
2013-11-18 11:53 Euphoria Assigned To => Euphoria
2013-11-18 11:53 Euphoria Status new => resolved
2013-11-18 11:53 Euphoria Resolution open => suspended
2013-11-18 12:06 Euphoria Assigned To Euphoria => administrator
2013-11-18 12:06 Euphoria Status resolved => assigned
2013-11-19 13:56 spongshga Note Added: 0000063
2013-11-19 18:41 Lemon Note Added: 0000064
2013-11-19 22:56 Euphoria Note Added: 0000065
2013-11-28 15:56 Bugser Note Added: 0000088
2013-11-28 16:09 Euphoria Note Added: 0000089
2013-11-29 14:34 Lemon Note Deleted: 0000064
2013-11-29 14:44 Lemon Note Added: 0000092
2013-11-29 15:21 Euphoria Note View State: 0000092: private
2013-11-30 00:29 Lemon Note View State: 0000092: public
2013-11-30 00:30 Lemon Note Edited: 0000092 View Revisions
2014-01-27 14:37 administrator Target Version => 2.0.0
2014-01-27 17:37 spongshga Note Added: 0000289
2014-02-13 11:51 administrator Note Added: 0000353
2014-02-13 11:51 administrator Status assigned => resolved
2014-02-13 11:51 administrator Fixed in Version => 2.0.0
2014-02-13 11:51 administrator Resolution suspended => fixed
2014-04-13 02:11 administrator Note Added: 0000491
2014-04-13 02:11 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker